DSA-4964-1

NameDSA-4964-1
Descriptiongrilo - security update
SourceDebian
ReferencesCVE-2021-39365

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
grilo (PTS)buster0.3.7-1vulnerable
buster (security)0.3.7-1+deb10u1fixed
bullseye0.3.13-1vulnerable
bullseye (security)0.3.13-1+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
grilosourcebuster0.3.7-1+deb10u1
grilosourcebullseye0.3.13-1+deb11u1

Search for package or bug name: Reporting problems